TakenAt: 2020-06-09T12:32:20Z
TakenSrc: meta
UID: pqowerk1br282kvn
Type: live
Title: Meckenheim / Germany / 2020
TimeZone: Europe/Berlin
PlaceSrc: meta
Lat: 49.4009
Lng: 8.2451
Year: 2020
Month: 6
Day: 9
Quality: 4
Details:
  Keywords: demo, germany, green, meckenheim, rheinland-pfalz, videos
CreatedAt: 2021-02-21T21:38:08Z
UpdatedAt: 2021-02-21T21:38:08.891068916Z
